﻿a:link {
	color:#323B97;
	text-decoration: none;
	
}
a:visited {
	color: #323B97;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: none;
	
}
a:active {
	color: #323B97;
	text-decoration: none;
}
body {
		background-image:url("afbeeldingen/achtergrond.gif");
		background-repeat:repeat;
		background-attachment:fixed;
}
.intro{
		position:absolute;
		top:0px;
		left:0px;
}
.WereldbolLinksonder{
		position:absolute;
		left:-200px;
		bottom:-200px;

		
		
}
.GrootPuzzelstuk{
		position:absolute;
		right:-250px;
		

}
.site{
		position:absolute;
		width:1003px;
		height:595px;
		top:0px;
		left:0px;
		right:0px;
		bottom:0px;
}

.PuzzelstukLogo{
		position:absolute;
		top:0px;
		left:675px;
	
}

h4{
		
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-style:italic;
		font-weight:bold;
		color:#323B97;
		text-align:Left;
		
		
}

h1{
		width:520px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:36px;
		font-style:italic;
		font-weight:bold;
		color:#323B97;
		text-align:right;
		
		
}

.titel{
	position:absolute;
	top:173px;
	left:450px;
	width: 520px;
}
.information{
	position:absolute;
	top: 245px;
	left:449px;
	height:190px;
	width:520px;
	overflow:auto;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:12px;
	font-style:italic;
	font-weight:bold;
}

p{
		font-family:Arial, Helvetica, sans-serif;
		color:#666666;
		font-size:12px;
		font-style:italic;
		font-weight:bold;
}

.textmenu{
		position:absolute;
		top:80px;
		left:40px;
		font-size:11px;
		font-family:Times new roman;
		font-style:italic;
		font-weight:bold;
		border:0px;

}
.MenuCell{
		font-family:Arial, Helvetica, sans-serif;
		color:#666666;
		font-size:10px;
		font-style:italic;
		font-weight:bold;
}
.Foto1{
			position:absolute;
			left:280px;
			top:10px;


}
.Foto2{
			position:absolute;
			left:200px;
			top:300px;


}
.Foto3{
			position:absolute;
			left:300px;
			top:350px;


}
.Foto4{
			position:absolute;
			left:580px;
			top:440px;


}
.Foto5{
			position:absolute;
			left:580px;
			top:380px;


}

.FotoHome{
			position:absolute;
			left:580px;
			top:200px;


}
/* Login */

.login{
			position: absolute;
			top:270px;
			left: 500px;
			font-family:Arial, Helvetica, sans-serif;
			color:#000000;
			font-size:12px;
			font-style:italic;
			font-weight:bold;
		
}

/* Tabel van de pagina contact*/
.contact{
	position: absolute;
	top:248px;
	left: 465px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:12px;
	font-style:italic;
	font-weight:bold;
	width: 716px;
	font-size:12px;
}
.cell{
			width:70px;

}
/* Intro pagina*/

.intro{
			position:absolute;
			top:0px;
			left:0px;

}
